<table class="next_prev" cellspacing="0">
  <tr>
    <td width="25%">
      T_("Found: {{AllRecs}} nodes")
    </td>
    <td width="25%">
      T_("Page {{CurrPage}} of {{LastPage}}")
    </td>
    <td align="right">
      <if condition="'{{CurrPage}}'!='{{PrevPage}}'">
        <a href="javascript:SendEvent('search','next','page=1')">
          T_("&amp;lt;&amp;lt;First")
        </a>
        <span class="h_space"/><span class="h_space"/>
        <a href="javascript:SendEvent('search','next','page={{PrevPage}}')">
          T_("&amp;lt;Prev")
        </a>
        <span class="h_space"/><span class="h_space"/>
      </if>
      <if condition="'{{CurrPage}}'!='{{LastPage}}'">
        <a href="javascript:SendEvent('search','next','page={{NextPage}}')">
          T_("Next&amp;gt;")
        </a>
        <span class="h_space"/><span class="h_space"/>
        <a href="javascript:SendEvent('search','next','page={{LastPage}}')">
          T_("Last&amp;gt;&amp;gt;")
        </a>
        <span class="h_space"/><span class="h_space"/>
      </if>
    </td>
  </tr>
</table>
